{
  "localStorage": {
    "snowplowOutQueue_tv_cf_post2": "[]",
    "snowplowOutQueue_tv_cf_post2.expires": "1815760150522",
    "tvlocalstorage.available": "true",
    "last-crosstab-monotonic-timestamp": "1752688195853",
    "trial_availiable": "0",
    "last_username": "mindesbunister"
  },
  "sessionStorage": {}
}